################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CPP_SRCS += \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/apdu_parser.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/asdu_parser.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/asdu_tree_builder.cpp \
C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/sv.cpp 

OBJS += \
./GooseLib/iec_sv_lib/source_my/apdu_parser.o \
./GooseLib/iec_sv_lib/source_my/asdu_parser.o \
./GooseLib/iec_sv_lib/source_my/asdu_tree_builder.o \
./GooseLib/iec_sv_lib/source_my/sv.o 

CPP_DEPS += \
./GooseLib/iec_sv_lib/source_my/apdu_parser.d \
./GooseLib/iec_sv_lib/source_my/asdu_parser.d \
./GooseLib/iec_sv_lib/source_my/asdu_tree_builder.d \
./GooseLib/iec_sv_lib/source_my/sv.d 

OBJS__QUOTED += \
"GooseLib\iec_sv_lib\source_my\apdu_parser.o" \
"GooseLib\iec_sv_lib\source_my\asdu_parser.o" \
"GooseLib\iec_sv_lib\source_my\asdu_tree_builder.o" \
"GooseLib\iec_sv_lib\source_my\sv.o" 

CPP_DEPS__QUOTED += \
"GooseLib\iec_sv_lib\source_my\apdu_parser.d" \
"GooseLib\iec_sv_lib\source_my\asdu_parser.d" \
"GooseLib\iec_sv_lib\source_my\asdu_tree_builder.d" \
"GooseLib\iec_sv_lib\source_my\sv.d" 

CPP_SRCS__QUOTED += \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/apdu_parser.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/asdu_parser.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/asdu_tree_builder.cpp" \
"C:/ti/PRU-ICSS-HSR-PRP-DAN_01.00.04.02/examples/hsr_prp/GooseLib/iec_sv_lib/source_my/sv.cpp" 


